<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가


 if($board[bo_10_subj])
    include_once("$board_skin_path/write/$board[bo_10_subj]");
else
    include_once("$board_skin_path/write/write_basic.skin.php");

?>
